# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# compile CXX with /home/n00b/Programs/emsdk/upstream/emscripten/em++
CXX_DEFINES = -DNO_OPENGL3

CXX_INCLUDES = @CMakeFiles/BulletSoftBody.dir/includes_CXX.rsp

CXX_FLAGS = -O3 -DNDEBUG

